langcode: en
status: true
dependencies: {  }
name: 660_50_width
label: '660 50% width'
effects:
  8da27ade-63e7-4f47-b691-e4b167373169:
    uuid: 8da27ade-63e7-4f47-b691-e4b167373169
    id: image_scale
    weight: 1
    data:
      width: 330
      height: null
      upscale: true
  991a1605-456e-460f-955d-fcbdd495d176:
    uuid: 991a1605-456e-460f-955d-fcbdd495d176
    id: image_convert
    weight: 2
    data:
      extension: webp
